div#main-content div.latest-big h2,
div#main-content div.latest-small h2,
div#main-content .gallery h2
{
    font-size: 1.5em;
    background: url(/images/short-grey-line.png) top left no-repeat;
    padding-top: 7px;
    letter-spacing: -1px;
    font-weight: bold;
}

div#main-content div.latest-big a,
div#main-content div.latest-small a,
div#main-content .gallery a
{
  text-decoration: none;
  display: block;
  position: relative;
}

a.more,
a.more:visited
{
    float: right !important;
    color: #ccc;
    padding: 0 25px 0 0;
    margin-top: 7px;
    font-size: 1.6em;
    font-family: 'DINNextLTPro-Regular';
    line-height: 1.2em;
    background: url(/images/more-arrows.png) right top no-repeat;
}
a.more:hover,
a.more:focus
{
    border-color: blue;
    background-position: right -52px;
}
  .orange a.more:hover, .orange a.more:focus {background-position: right -104px;}
  .purple a.more:hover, .purple a.more:focus {background-position: right -156px;}
  .turquoise a.more:hover, .turquoise a.more:focus {background-position: right -208px;}
  .green a.more:hover, .green a.more:focus {background-position: right -260px;}
  .red a.more:hover, .red a.more:focus {background-position: right -312px;}

div.latest-big {

}
    div#main-content div.latest-big ul {padding: 0;}
    div#main-content div.latest-big li {
        overflow: hidden;
        border-bottom: 1px solid #ededed;
        padding: 15px 0;
    list-style-type: none;
  }
          div.latest-big li div.videooverlay,
          div.latest-big li div.audiooverlay{
              background-image: url("/images/play.png");
              background-repeat: no-repeat;
              float: none !important;
              height: 36px;
              left: 129px;
              position: absolute;
              top: 50px;
              width: 36px;
          }

    div.latest-big li:last-child {border: 0;padding-bottom:0;}
        div#main-content div.latest-big img {float: left;margin: 0;}
      div#main-content div.latest-big a:hover img,
      div#main-content div.latest-big a:focus img
      {opacity: 0.8;filter: alpha(opacity=80);}
        div.latest-big li.image h3,
        div.latest-big li.image time,
        div.latest-big li.image p
    {
            display: block;
            padding-left: 317px;
        }
        div#main-content div.latest-big h3 {
            font-size: 1.4em;
            font-family: 'DINNextLTPro-Regular';
            font-weight: bold;
            letter-spacing: -1px;
            margin: 0 0 10px 0;
            padding-right: 15px;
            background: url(/images/arrow-blue-grey-small.png) right 2px no-repeat;
        }
            div#main-content div.latest-big a:hover h3,
            div#main-content div.latest-big a:focus h3
      {
                background-position: right -135px;
            }
        .blue div#main-content div.latest-big a:hover h3, .blue div#main-content div.latest-big a:focus h3 {background-position: right -137px;}
        .orange div#main-content div.latest-big a:hover h3, .orange div#main-content div.latest-big a:focus h3 {background-position: right -273px;}
        .purple div#main-content div.latest-big a:hover h3, .purple div#main-content div.latest-big a:focus h3 {background-position: right -413px;}
        .turquoise div#main-content div.latest-big a:hover h3, .turquoise div#main-content div.latest-big a:focus h3 {background-position: right -563px;}
        .green div#main-content div.latest-big a:hover h3, .green div#main-content div.latest-big a:focus h3 {background-position: right -715px;}
        .red div#main-content div.latest-big a:hover h3, .red div#main-content div.latest-big a:focus h3 {background-position: right -875px;}
        div.latest-big time {
            font-weight: bold;
            margin-bottom: 10px;
      color: #666;
        }
        div#main-content div.latest-big p {
            margin-bottom: 0;
      color: #666;
        }



        
div#main-content div.latest-small ul.grid-list li {border: 0;padding-top: 0;}
div#main-content div.latest-small ul.gallery li p strong{
 width: 100px; 
}
div.latest-small.two-col {
    width: 361px;
    float: left;
}
   div#main-content div.latest-small.two-col ul.grid-list li:nth-child(2n+2) {margin: 0;}


.gallery {
    width: 163px;
    float: right;
}
div#main-content ul.grid-list li.gallery:hover img,
div#main-content ul.grid-list li.gallery:focus img
{
  opacity: 1;
}
  
    div#main-content .gallery ul {padding: 0;}
    div#content-holder div#main-content .gallery li {
        float: left;
    width: auto;
    padding: 0;
    border: 0;
        margin: 0 3px 3px 0;
        position: relative;
        list-style-type: none;
    }
  div#content-holder div#main-content .gallery li img{display: block; margin: 0;}
    div#main-content ul.grid-list li.gallery li:nth-child(3n+3) {margin-right: 0;}
    div#main-content ul.grid-list li.gallery li:nth-child(4n+4) {height: auto; visibility: visible;}
    div#main-content ul.grid-list li.gallery img {
        margin: 0;
        display: block; /* Fix for 'Mysterious Gap Under Images' issue! */
    }
    div#main-content ul.grid-list li.gallery a:hover img,
    div#main-content ul.grid-list li.gallery a:focus img,
  div#content-holder div#main-content .gallery li a:hover img,
  div#content-holder div#main-content .gallery li a:focus img
    {
                opacity: 0.8;
                filter: alpha(opacity=80);
        }
    div#main-content .gallery h2 {
        font-size: 1.5em;
    }
        .gallery h2 a,
        .gallery h2 a:visited
        {
            background: url(/images/more-arrows.png) right top no-repeat;
        }
        .gallery h2 a:hover,
        .gallery h2 a:focus
    {
            background-position: right -52px;
        }
      .orange .gallery h2 a:hover, .orange .gallery h2 a:focus {background-position: right -104px;}
      .purple .gallery h2 a:hover, .purple .gallery h2 a:focus {background-position: right -156px;}
      .turquoise .gallery h2 a:hover, .turquoise .gallery h2 a:focus {background-position: right -208px;}
      .green .gallery h2 a:hover, .green .gallery h2 a:focus {background-position: right -260px;}
      .red .gallery h2 a:hover, .red .gallery h2 a:focus {background-position: right -312px;}
      
        .gallery h3 {
                
        }













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
